umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
umlassociationlist.h File Reference
`#include <qlist.h>`

Go to the source code of this file.

## Typedefs
typedef QList< UMLAssociation * > | UMLAssociationList
typedef QListIterator< UMLAssociation * > | UMLAssociationListIt

## Typedef Documentation

## ◆ UMLAssociationList

typedef QList<UMLAssociation*> UMLAssociationList

## ◆ UMLAssociationListIt

typedef QListIterator<UMLAssociation*> UMLAssociationListIt